Bug-Database: https://github.com/KristianOellegaard/django-hvad/issues
Bug-Submit: https://github.com/KristianOellegaard/django-hvad/issues/new
Repository: https://github.com/KristianOellegaard/django-hvad.git
Repository-Browse: https://github.com/KristianOellegaard/django-hvad
